/** Theme overrides **/
h1, h2, h3, h4, h5, h6 {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
}

h2 {
	font-size: 25px;
}

a, a:hover, a:focus {
	text-decoration: none;
}

header.entry-header {
	padding-bottom: 0;
	margin: 0;
}

h1.page-header,
h2.entry-title {
	margin: 10px 0px;
	font-size: 29px;
	border-bottom-width: 0;
	padding: 0;
}

article footer {
	clear: both;
}

#sp-main-body-wrapper {
	border-top-width: 0;
	border-bottom-width: 0
}
#sp-footer-wrapper {
	background: transparent;
	font-size: 12px;
	color: #999;
	border-top-width: 0;
}
#sp-footer-wrapper::after {
	background: transparent;
}

dl.search-results > dt::before {
	content: ' ';
	border-bottom: 1px solid #E5E5E5;
	margin: 5px;
	display: block;
}

/** Desktop menu **/
#sp-menu {
	margin-left: 0;
}

#sp-main-menu li li:not(.sp-menu-group) a {
	font-size: inherit;
	color: inherit;
}

#sp-main-menu > ul.sp-menu > li.menu-item {
	line-height: 20px;
	margin-right: 2px;
}

#sp-main-menu > ul.sp-menu > li.menu-item > a {
	color: white;
	text-shadow: 1px 1px 1px rgba(0,0,0,.3);
}

#sp-main-menu > ul.sp-menu > li.menu-item:hover > a,
#sp-main-menu > ul.sp-menu > li.menu-item.active > a {
	color: #666;
	text-shadow: 1px 1px 1px rgba(0,0,0,.1);
}

#sp-logo {
	margin-top: -27px;
	margin-bottom: -28px;
}

#sp-main-menu ul.level-0 > li.active {
	background-color: white;
}

.sp-mobile-menu {
    z-index: 2;
}

/** Search box **/
@media (max-width: 979px) {
	#sp-search {
		position: absolute;
		top: 30px;
		right: 70px;
	}
}

@media (min-width: 979px) {
	#sp-search {
		float: right!important;
		margin-left: 0;
	}
	#sp-menu {
		width: 62%!important;
	}
}

#sp-search > div.search {
	margin: 5px 0;
}

#sp-search > div.pull-right {
	float: none!important;
}


/** Mobile menu **/
a.sp-main-menu-toggler {
	top: 35px;
}

div.sp-mobile-menu {
	top: 75px;
	background: rgba(45,45,45,0.95);
	backdrop-filter: blur(5px);
	-webkit-backdrop-filter: blur(5px);
}

div.sp-mobile-menu ul li {
	background: transparent;
}

span.sp-menu-toggler {
	min-width: 80px;
}

/** Article metadata bar and print, email icons **/
div.entry-meta.muted {
	background: transparent;
	padding: 0;
}

.entry-meta ul.actions li a {
	font-size: 12px;
}

.entry-meta ul.actions li a::before {
	margin-right: 4px;
}

/** Content boxes **/
div#sp-component > div.search,
div#easybook,
div.contact,
div.category-desc,
div[itemprop=blogPost],
article {
	padding: 10px 20px 20px 20px;
}

div.module {
	padding: 10px;
}

div#sp-component > div.search,
div#easybook,
div.contact,
div.category-desc,
div.module,
div[itemprop=blogPost],
article {
	background: white;
	border-radius: 5px;
	box-shadow: 0px 0px 10px rgba(102, 102, 102, 0.4);
	margin-bottom: 10px;
}

.centershadowbox {
	margin: 0 auto;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4);
}

/** Lists in content and modules **/
section.entry-content ul li,
div.module ui li {
	margin: 5px;
}

/** Table with shadow outline **/
table.shadowtable {
	border: 1px solid #666666;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4);
	border-collapse: collapse;
}

table.shadowtable td,
table.shadowtable th {
	padding: 5px;
	border: 1px solid #999999;
}

table.shadowtable tr.sep {
	border-top: 2px solid #999999;
}

/** Expandable gallery **/
.expandgallery {
	position: relative;
}

.expandgallery input[type="checkbox"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	position: absolute;
	bottom: 30px;
	z-index: 1;
}

.expandgallery input[type="checkbox"]:after {
	display: inline-block;
	text-align: center;
	font-weight: bold;
	color: white;
	width: 30px;
	height: 30px;
	line-height: 30px;
	border-radius: 30px;
	background: #0B78A1;
}

.expandgallery input[type="checkbox"]:checked:after {
	content: "\25B2";
}

.expandgallery input[type="checkbox"]:not(:checked):after {
	content: "\25BC";
}

.expandgallery input[type="checkbox"]:checked + div {
	margin-bottom: 30px; /* Hack to hide gradient */
}

.expandgallery input[type="checkbox"]:not(:checked) + div {
	overflow: hidden;
	height: 300px;
}

.expandgallery:after {
	display: inline-block;
	width: 100%;
	content: " ";
	position: relative;
	bottom: 30px;
	height: 30px;
	background-image: linear-gradient(rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
}

/** Misc **/
#sp-slide > div.module {
	padding: 3px!important;
}
div.flexslider {
	margin-bottom: 0;
}

h4.sectionsep {
	text-align: center;
	margin-top: 20px;
}

p#easyfooter {
	display: none;
}

#sw_facebook_display > iframe {
	width: 100% !important;
}

#sw_facebook_display > iframe * {
   width: 100% !important;
}
